textproc/p5-Pod-Readme - The NetBSD Packages Collection

Convert POD to README file

This module is a subclass of Pod::PlainText which provides additional POD
markup for generating README files.
Why should one bother with this? One can simply use
  pod2text Module.pm > README
A problem with doing that is that the default pod2text converter will add text
to links, so that "L" is translated to "the Module manpage"...

Build dependencies

devel/p5-Test-Deep devel/p5-Test-Exception pkgtools/cwrappers

Runtime dependencies

textproc/p5-Regexp-Common devel/p5-CPAN-Changes devel/p5-Moo devel/p5-MooX-HandlesVia filesystems/p5-Path-Tiny devel/p5-Type-Tiny devel/p5-IO-String devel/p5-File-Slurp devel/p5-namespace-autoclean devel/p5-Getopt-Long-Descriptive lang/perl5 lang/perl5

Available binary packages

aarch64:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
aarch64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
aarch64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
alpha:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
alpha:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
alpha:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earm:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earm:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
earm:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv6hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv6hf:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
earmv6hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv6hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv7hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
earmv7hf:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 8.0)
earmv7hf:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 8.0)
earmv7hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
earmv7hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv7hf:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
earmv7hf:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
earmv7hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
earmv7hf:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
i386:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 8.0)
i386:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
i386:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
i386:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
i386:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
i386:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
m68k:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
mips64eb:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
mips64eb:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
mipsel:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
powerpc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
powerpc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
powerpc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
powerpc:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
powerpc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sh3el:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sh3el:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sparc64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sparc64:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
sparc64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sparc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
sparc:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
x86_64:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 8.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 8.0)
x86_64:p5-Pod-Readme-1.2.3nb1.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)
x86_64:p5-Pod-Readme-1.2.3nb2.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]